/*
--  VA79 Typography
*/
* { font-family: 'PT Sans', Helvetica, Arial, sans-serif; font-size: 14px; color: #6d5e4c; font-weight: normal; line-height: normail; letter-spacing: 1.2px; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; }

img { line-height: normal; display: block }

h1, h2, h3, h4, h5, h6 { font-weight: normal; padding: 10px 0px 5px 0px; margin: 0px 0px 0px 0px; }
h1, h1 a { font-size: 22px; color: #6d5e4c; }
h2, h2 a { font-size: 20px; color: #6d5e4c; }
h3, h3 a { font-size: 18px; color: #6d5e4c; }
h4, h4 a { font-size: 16px; color: #6d5e4c; }
h5, h5 a { font-size: 14px; color: #6d5e4c; }
h6, h6 a { font-size: 12px; color: #6d5e4c; }

p { display: inline-block; line-height: 24px; normal; padding: 5px 0px 5px 0px; margin: 0px 0px 0px 0px; }

a { text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }

hr { border: none; border-bottom: solid 1px silver; height: 1px; }

strong, b { font-weight: bold; }
cite, em, i { font-style: italic; }
s, del, strike{ text-decoration: line-through; }
small { font-size: 70%; }
big { font-size: 115%; }
sup { bottom: 1ex; }
sub { top: 0.5ex; }
sup, sub{ font-size: 10px; height: 0; line-height: 1; position: relative; vertical-align: baseline; }
abbr, acronym, dfn{ border-bottom: 1px dotted #cccccc; cursor: help; }
pre { font-family: Courier , monospace; margin-bottom: 18px; overflow: auto; padding: 10px }
blockquote { display: inline-block; position: relative; margin: 0px auto; padding: 20px 40px; }
blockquote:before{ content: ' '; position: absolute; width: 0; height: 0; left: 35px; top: 35px; border: 25px solid; border-color: #cccccc transparent transparent #cccccc }
blockquote p{ padding: 0; margin: 0; }
